@charset "utf-8";

/** |READ ME| **************************************************************************************

"EPSON"

Cascading Style Sheet Setting File
/common/css/table_utf8.css

テーブル関係CSS

Ver.200703xx

----------------------------------------------------------------------------------------------------

このファイルはテーブル関係について記述されています。

01.Table Common Settings
テーブル共通設定

02.Privacy Policy Table Settings
プライバシーポリシー設定

03.Contact Table Settings
お問い合わせ設定

04.Solution Table Settings
ビジネス・ソリューション設定

************************************************************************************** |READ ME| **/




/** |01.Table Common Settings| *********************************************************** START **/


.tableW10, .tableW20, .tableW25, .tableW50{width:100%;}

/* セル幅（等幅） */
.tableW10 th, .tableW10 td{width:10%;}
.tableW20 th, .tableW20 td{width:20%;}
.tableW25 th, .tableW25 td{width:25%;}
.tableW50 th, .tableW50 td{width:50%;}

/* 結合セル */
.tCols, .tableW10 .tCols, .tableW20 .tCols, .tableW25 .tCols, .tableW50 .tCols{width:auto;}


/** |01.Table Common Settings| ************************************************************* END **/





/** |02.Privacy Policy Table Settings| *************************************************** START **/


.tablePolicy{
	width:500px;
	margin-left:auto;
	margin-right:auto;
}


/** |02.Privacy Policy Table Settings| ***************************************************** END **/





/** |03.Contact Table Settings| ********************************************************** START **/


.tableContact{
	width:705px;
}

/* 問い合わせ内容 */
.tableContact th{
	width:545px;
	padding:8px;
}

/* for Bug Fix */
html>/**/body .tableContact th{
	width:544px;
}

/* 問い合わせ先 */
.tableContact td{
	width:160px;
	padding:8px 0px;
	vertical-align:top;
	text-align:center;
}

/* for Bug Fix */
html>/**/body .tableContact td{
	width:159px;
}

.tableContact div{
	width:152px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

/* for Bug Fix */
html>/**/body .tableContact div{
	width:133px;
}

/* アイコン表示位置修正 */
.tableContact .icoLLink{
	background-position:0.5em 0.4em;
}

.tableContact .icoLLinkW{
	background-position:0.3em 0.1em;
}


/* 発明、アイデア、情報等のご提供について */
dl.tableContact{
	width:auto;
	padding:8px;
}

/** |03.Contact Table Settings| ************************************************************ END **/
